/*

Theme Name: Flexform Child

Version: 1.0

Description: A child theme of Flexform

Template: flexform

*/



@import url("../flexform/style.css");

.borduresidebar3 {

background-color:#FFFFFF;

border:1px solid #E7E6E6;

padding:5px;

/*arrondir les coins en haut à gauche et en bas à droite*/

-moz-border-radius:10px ;

-webkit-border-radius:10px ;

border-radius:10px ;

}



.borduresidebar2 {

background-color:#FFFFFF;

border:2px solid #E7E6E6;

padding:5px;

/*arrondir les coins en haut à gauche et en bas à droite*/

-moz-border-radius:10px ;

-webkit-border-radius:10px ;

border-radius:10px ;

}

.borduresidebar {

background-color:#FFFFFF;

border:8px solid #EEEEEE;

padding:5px;



/*arrondir les coins en haut Ã  gauche et en bas Ã  droite*/

-moz-border-radius:10px ;

-webkit-border-radius:10px ;

border-radius:10px ;

}



.textsidebar {

margin-left: 20px;

margin-right: 20px;

margin-top: 0px;

}



.centrage {

margin-left: 20px;

margin-right: 20px;

margin-top: 15px;

margin-bottom: 15px;

}



.ligne {

border:2px solid #EEEEEE;

padding:5px;

}



.back {

background-image: url("http://www.e-devenirtrader.com/wp-content/uploads/2014/08/ff_rp_bkg2.png");

border:2px solid #FFFFFF;

padding:5px;

}

.backg {

background-image: url("http://www.e-devenirtrader.com/img_promo/backin2.png");

border:2px solid #FFFFFF;

padding:5px;

}

.backg3 {

background-image: url("http://www.e-devenirtrader.com/img_promo/backin3.png");

border:2px solid #FFFFFF;

padding:5px;

}

.backn {

background-image: url("http://www.e-devenirtrader.com/wp-content/uploads/2013/09/classy_fabric.png");

border:1px solid #EEEEEE;

padding:5px;

}



.backw {

background-image: url("http://www.e-devenirtrader.com/img_promo/bwhite.jpg");

border:1px solid #EEEEEE;

padding:5px;

}







.display-posts-listing a {

color:#3887B2;

text-shadow: 1px 0px 3px rgba(0, 0, 0, 0.15);

}



.black {

background-color: #101113;

}





.page-id-8904 #main-container {

background-image:url("http://www.e-devenirtrader.com/img_promo/backinside.png");

}



.backgrise {

background-image: url("http://www.e-devenirtrader.com/img_promo/backinside.png");

border:2px solid #FFFFFF;

padding:5px;

}